@charset "utf-8";
/* 入驻规范 */
.zsbz{background:#fff;}
.nybanner{margin-top:80px;}
.rz_banner{background:url(../images/rz_banner.jpg) no-repeat center;height:400px;}
.dy_tit{font-size:36px;color:rgba(0,0,0,0.87);padding:20px 0;text-align:center;}
.lf{float:left;}
.rg{float:right;}
.clear{clear:both;}

.qianyan{padding:20px 0;}
.rz_xz{padding:20px 0;}
.rz_xz .lf{width:50%;padding-right:50px;}
.rz_xz .rg{width:50%}
.rz_xz .rg img{max-width:100%;}
.rz_xz .lf ul li{line-height:30px;font-size:16px;color:rgba(0,0,0,0.67);list-style:circle;}

.dplx{padding:20px 0;}
.dplx ul li{width:25%;float:left;text-align:center;}
.dplx ul li img{width:200px;}
.dplx ul li span{display:block;font-size:16px;background:#06C;color:#fff;line-height:40px;border-radius:10px;width:120px;margin:0 auto;}
.dplx .miaoshu{line-height:40px;font-size:20px;color:rgba(0,0,0,0.67);text-align:center;padding:50px 0;}
.dplx .miaoshu a{color:#0084ff;font-size:19px;}
.dplx .miaoshu a:hover{font-size:21px;}



.zzhi{padding:20px 0;}
.zzhi .miaoshu{line-height:40px;font-size:20px;color:rgba(0,0,0,0.67);text-align:center;padding-bottom:20px;}
.zzhi ul li{width:33.3%;float:left;text-align:center;padding:0 30px;}
.zzhi ul li span{display:block;font-size:18px;font-weight:bold;}
.zzhi ul li p{text-align:left;font-size:12px;line-height:22px;padding:20px 0;letter-spacing:1px;}


.zslm{padding:20px 0;}
.zslm ul{padding:20px 0;}
.zslm ul li{width:23.5%;float:left;text-align:center;padding:24px;box-shadow:0 6px 32px rgb(37 41 49 / 6%);background:url(../images/bq.png) no-repeat 20px center #fff;margin-right:2%;margin-bottom:20px;border-radius:4px;border:1px solid #bdd3ff;}
.zslm ul li a{color:rgba(0,0,0,0.67);font-size:20px;letter-spacing:1px;font-weight:bold;}
.zslm ul li:nth-child(4n){margin-right:0;}
.zslm ul li:hover{border-bottom:4px solid #1966ff;padding:22px 24px;}
.zslm .miaoshu{line-height:40px;font-size:20px;color:rgba(0,0,0,0.67);text-align:center;padding-bottom:20px;}



.liucheng{padding:20px 0;}
.liucheng ul li{width:33.3%;float:left;text-align:center;padding:0 30px;margin:20px 0;background:url(../images/jt.png) no-repeat right center;}
.liucheng ul li:nth-child(3n){background:none;}
.liucheng ul li img{width:120px;}
.liucheng ul li .buzhou{font-size:20px;color:rgba(0,0,0,0.87);}
.liucheng ul li .shichang{font-size:12px;color:#85878c;background:#edeef0;border-radius:10px;padding:0 8px;display:inline-block;margin:10px 0;}
.liucheng ul li .shuoming{font-size:16px;color:rgba(0,0,0,0.67);line-height:25px;height:50px;overflow:hidden;}

.xwzx{padding:20px 0 100px;}
.xwzx .miaoshu{line-height:40px;font-size:20px;color:rgba(0,0,0,0.67);text-align:center;padding-bottom:20px;}
.xwzx ul{padding:20px 0;}
.xwzx ul li{width:50%;float:left;padding-right:150px;line-height:30px;}
.xwzx ul li a{color:rgba(0,0,0,0.87);font-size:16px;}
.xwzx ul li span{float:right;color:rgba(0,0,0,0.67);font-size:12px;}